{
  "name": "home",
  "version": "0.0.1",
  "license": "GPL-3.0",
  "scripts": {
    "compile": "yarn compile:jiggle",
    "compile:jiggle": "cat node-lib/bin/jiggle.cjs | sed s/^.*console.*$// | yarn uglifyjs --output bin/j --compress --mangle --toplevel",
    "postcompile:jiggle": "chmod +x bin/j",
    "postinstall": "yarn compile"
  },
  "devDependencies": {
    "@types/node": "^18.11.18",
    "minimist": "^1.2.5",
    "uglify-js": "^3.17.4"
  },
  "dependencies": {
    "cliui": "^8.0.1",
    "debug": "^4.3.4",
    "ps-list": "^8.1.1",
    "robotjs": "^0.6.0",
    "uuid": "^9.0.1"
  }
}
